this is readme file
this file will have all instructions on how to build the website
we shall use drupal to build website
we shall microsoft access database for storing the data
we shall use CSS styles to make the website look pretty
to know more about the developer, plz refer AboutMe.docx


help-text-added

// read-me-file-updated-by-venkat



